* {
  margin: 0;
  padding: 0;
}

.menu-wrapper1 {
  width: 50%;
  margin-top: 15vh;
  margin-left: auto;
  margin-right: auto;
  background-color: #053f5c;
  padding: 8px;
  border-radius: 5px;
}

ul {
  list-style-type: none;
}

.first {
  display: inline-block;
  text-transform: uppercase;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  margin-left: 5px;
  margin-right: 5px;
  color: #9fe7f5;
}

.first::after {
  width: 6px;
  height: 4px;
  display: block;
  background-color: #f7ad19;
  content: "";
  transition: all 0.3s ease-in-out;
  border-radius: 2px;
}

.first:hover::after {
  width: 100%;
}

.menu-wrapper2 {
  width: 50%;
  margin-top: 15vh;
  margin-left: auto;
  margin-right: auto;
  background-color: #bb9457;
  padding: 8px;
}

.second {
  display: inline-block;
  text-transform: uppercase;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  margin-left: 5px;
  margin-right: 5px;
  color: #432818;
}

.second::after {
  width: 6px;
  height: 3px;
  display: block;
  background-color: #ffe6a7;
  content: "";
  transition: all 0.3s cubic-bezier(0.8, -0.5, 0.2, 1.4);
}

.second:hover::after {
  width: 100%;
}
